    body {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        font-family: 'Open Sans', Verdana, Arial;
        font-size: 13px;
        font-weight: normal;
        text-align: left;
        color: #3D444F;
        line-height: 20px;
    }
    
    IMG {
        border: none;
    }
    
    #map {
        text-align: center;
    }
    
    #map_canvas {
        width: 348px;
        height: 274px;
        border: 1px #888888 none;
    }
    
    a.netlink {
        color: #404040;
        text-decoration: none;
        font-weight: bold;
    }
    
    a.netlink:hover {
        color: #404040;
        text-decoration: underline;
        font-weight: bold;
    }
    
    a.pagelink {
        color: #0070A5;
        text-decoration: none;
        font-weight: normal;
    }
    
    a.pagelink:hover {
        color: #0070A5;
        text-decoration: underline;
        font-weight: normal;
    }
    
    #wrap {
        background: top;
        margin: 0 auto;
        width: 828px;
        z-index: 2;
    }
    
    #container {
        width: 828px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        z-index: 1;
        left: 0px;
        top: 0px;
        background-image: url('images/bkgd_strip.gif');
        background-repeat: repeat-y;
    }
    
    #content_container {
        width: 828px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        z-index: 1;
        left: 0px;
        top: 0px;
        float: left;
        padding-bottom: 25px;
        background-image: url('images/bkgd_strip.gif');
        background-repeat: repeat-y;
    }
    
    #pagetop {
        width: 818px;
        height: 32px;
        left: 0px;
        top: 0px;
        float: left;
        background-image: url('images/header.gif');
        background-repeat: no-repeat;
    }
    
    #banner {
        width: 8180px;
        height: auto;
        left: 0px;
        top: 0px;
        float: left;
        margin-top: 0px;
    }
    
    #content {
        float: left;
        clear: left;
        margin-top: 20px;
        margin-left: 20px;
    }
    
    #main_column {
        height: auto;
        width: 380px;
        float: left;
    }
    #toptext {
        text-align:center; margin-top:20px; margin-bottom:10px;float: left; width: 100%;
    }
    
    #right_column {
        height: auto;
        width: 380px;
        float: left;
        margin-left: 20px;
        /*Content coding*/
    }
    
    #map_canvas {
        width: 375px;
        height: 265px;
        padding: 5px;
        background-color: #FFF;
    }
    
    #header {
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }
    
    #headertext {
        color: #2D394C;
        font-size: 22px;
        font-family: Georgia;
    }
    
    #subhead {
        font-size: 16px;
        color: #1e4501;
        font-family: Georgia;
        font-style: italic;
    }
    
    HR {
        border: 0;
        color: #dcdcdc;
        width: 100%;
        height: 1px;
        background-color: #dcdcdc;
    }
    
    #footer {
        width: 828px;
        height: 42px;
        left: 0px;
        top: 0px;
        clear: both;
        background-image: url('images/footer.gif');
        background-repeat: no-repeat;
    }
    
    #signoff {
        margin-left: auto;
        margin-right: auto;
        width: 960px;
        height: 20px;
        left: 0px;
        top: 0px;
        clear: both;
        text-align: center;
        font-family: 'Arial';
        font-size: 9px;
        font-weight: normal;
    }